sdf_predict {sparklyr} | R Documentation

## Model Predictions with Spark DataFrames

### Description

Given a `ml_model` fit alongside a new data set, produce a new Spark DataFrame with predicted values encoded in the `"prediction"` column.

### Usage

    sdf_predict(object, newdata, ...)

### Arguments

`object, newdata` | An object coercable to a Spark DataFrame.
`...` | Optional arguments; currently unused.

### See Also

Other Spark data frames: `sdf_copy_to`, `sdf_partition`, `sdf_register`, `sdf_sample`, `sdf_sort`

[Package sparklyr version 0.6.3 Index]